<?xml version='1.0'?>

<reference anchor='RFC1039'>

<front>
<title abbrev='A DoD Statement on OSIP'>DoD statement on Open Systems Interconnection protocols</title>
<author initials='D.' surname='Latham' fullname='D. Latham'>
<organization>Department of Defense (DoD)</organization></author>
<date month='January' day='1' year='1988' /></front>

<seriesInfo name='RFC' value='1039' />
</reference>
